/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 07.05.2025
 * @author 
 */

public class Arbeit {
  
  // Anfang Attribute
  private boolean vollzeit;
  private double gehalt;
  private String firma;
  // Ende Attribute
  
  // Anfang Methoden
  public boolean getVollzeit() {
    return vollzeit;
  }

  public double getGehalt() {
    return gehalt;
  }

  public String getFirma() {
    return firma;
  }

  // Ende Methoden
} // end of Arbeit
